parameters:
    secret: test

framework:
    esi: ~
    profiler: { only_exceptions: false }
    fragments: ~

doctrine:
    orm:
        mappings:
            gedmo_tree:
                type: xml
                prefix: Gedmo\Tree\Entity
                dir: "%kernel.project_dir%/../../vendor/gedmo/doctrine-extensions/lib/Gedmo/Tree/Entity"
                alias: GedmoTree
                is_bundle: false

sulu_form:
    mail:
        from: "from@example.org"
        to:   "to@example.org"

swiftmailer:
    disable_delivery:  true

services:
    sulu_form_test.dynamic_list_metadata_loader:
        alias: sulu_form.metadata.dynamic_list_metadata_loader
        public: true

    sulu_form_test.dynamic_form_metadata_loader:
        alias: sulu_form.metadata.dynamic_form_metadata_loader
        public: true
